        .lavaLampNoImage {
            width:900px;
            position: relative;
            overflow: hidden;
            margin:0;
        }
                .lavaLampNoImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampNoImage li.back {
                        background-color: #c0b5a3;
                        width: 9px;
                        height: 30px;
                        z-index: 8;
                        position: absolute;
                        border-radius: 3px;        /* CSS3草案 */
                        -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
                        -moz-border-radius: 3px;   /* Firefox用 */
                    }
                    .lavaLampNoImage li a {
                        height: 30px;
                        float: left;
                        margin: auto 20px;
                        font: bold;
                        text-decoration: none;
                        color: #666;
                        outline: none;
                        text-align: center;
                        top: 9px;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        position: relative;
                        overflow: hidden;
                    }
                        .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage{
                            border: none;
                        }
                        .lavaLampNoImage li a:visited {color:#666;}